body {
  background-color: rgb(243,243,243);
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #f7f5f2;
  opacity: 0.5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #f7f5f2;
  opacity: 0.5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #f7f5f2;
  opacity: 0.5;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #f7f5f2;
  opacity: 0.5;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #f7f5f2;
  opacity: 0.5;
}
::placeholder { /* Most modern browsers support this now. */
  color: #f7f5f2;
  opacity: 0.5;
}

.navbar.navbar-light {
  background-color: rgb(255,255,255);
}
.navbar-brand strong {
  margin-left: 20px;
  color: rgb(27,42,60);
  font-size: 1.15rem;
}

.gpac-menu {
  background-color: rgb(234,234,234);
  border-bottom: 5px solid rgb(124,152,40);
}
.gpac-menu ul li a {
  color: rgb(104,102,102);
  font-size: 14px;
}
.gpac-menu ul li a.selected {
  color: rgb(96,123,29);
  font-weight: bold;
}
.gpac-menu ul li a:hover {
  color: rgb(96,123,29);
}
.gpac-search {
  color: rgb(148,148,148);
  font-size: 14px;
  border-radius: 20px;
}

.form-required {
  color: red;
}

.gpac-footer {
  background-color: rgb(29,46,60);
}
.gpac-social {
  width: 190px;
  border-right: 1px solid rgb(117,141,152);
}
.gpac-social-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}
.gpac-scial-icon {
  color: rgb(117,141,152);
  font-size: 14px;
}
.gpac-address, .gpac-contactno, .gpac-email {
  color: rgb(117,141,152);
  font-size: 13px;
  line-height: 24px;
  align-self: flex-end;
}
.gpac-weblink a {
  margin: 0;
  padding: 0;
  color: rgb(117,141,152);
  font-size: 13px;
  text-decoration: none;
}
.gpac-weblink a:hover {
  text-decoration: underline;
}

#profileImagePreview {
  margin-bottom: 10px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
#profileImageFile {
  font-size: 12px;
}
.croppieDialogMsg {
  padding-bottom: 35px;
}
#imageToCrop {
  margin: 0 auto;
  width: 300px;
  height: 300px;
  display: block;
}
